- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# ListChooser Class Reference

Chooser for aut_to_exp(). More...

List of all members.

## Detailed Description

Chooser for aut_to_exp().

This chooser is built using a std::list<hstate_t>. It returns the states of the automaton with the same order as in the list.

See also:
  aut_to_exp().

Definition at line 134 of file aut_to_exp.hh.